/* failed string */
"Workflow Canceled" = "Workflow Canceled";

/* completed string */
"Workflow Completed" = "Workflow Completed";

/* failed string */
"Workflow Failed" = "Workflow Failed";

/* running string */
"Workflow Running" = "Workflow Running";

